'use strict';

var isArray = require('./isArray-BuFVIU_i.js');

/**
 * Type guard for checking if a value is multiple items or not
 *
 * @param value - The value to check
 * @returns True if value is multiple items, false otherwise
 */
function isMultiple(value) {
    return isArray.isArray(value);
}

exports.isMultiple = isMultiple;
